<?php
    $ruta = "../";
    require_once "../include/bd_pdo.php";
    global $pdo;
    $sql = "UPDATE rol SET rol_titulo = :nombre WHERE rol_id = :id";
    $params = array(':nombre' => mb_strtoupper($_POST['mtitulo']), ':id' => $_POST['id']);
    print_r($_POST);
    $hecho = query($sql, $params, false);
    header("Location: ../roles.php", true, 307);
    exit();
?>